#!/bin/bash


echo "STC Labs Build per STAGE"

hugo build


echo "Pronto all'invio"
read -p "Press [Enter] key to start..."

echo "STC Labs - STAGE"
rsync -aztv -e "ssh -l webmaster web1.codeguru.it" --exclude-from exclude.list  ./public/* :/usr/local/www/stclabs/public_html/

